From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 October 2005<P>

<a href="http://www.nanowrimo.org/">http://www.nanowrimo.org/</a><BR>
<BR>
November is National Novel Writing Month. I just signed up for the competition. You have to write a novel of 55,000 words or more in one month. I can't enter the novel I started writing last month 'cause that would be cheating. Which means I need to finish Insult To Monkeys by Halloween so I can start writing a new novel in November. God, I hope I get a job soon. I have way too much time on my hands.
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 8 October 2005<P>

Misti-<BR>
<BR>
I absolutely loved <a href="/blend/wv.cgi?id=2005.10.06.14.47.2783">You Drive</a> . That is talent!
<HR>